h2{margin:0
0 10px;padding:0}.orderAttribsList
li{list-style-type:none}#accountHistInfo
td{padding:10px
0}#accountHistInfo
.buttonRow{padding:10px
0 0}#accountHistInfo
input{margin-bottom:10px}.accountQuantityDisplay{text-align:left}.shipTo{width:50%;text-align:left}.shipTo
address{text-align:left}.billTo{width:auto;margin-left:50%;text-align:right}.billTo
address{text-align:right}p#customersEmailAddress{padding:0;margin:10px
0 0;clear:both}#orderTotals{font-size:1em !important}.lineTitle,.amount{padding:0.2em 0}